.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.VmEvent: ../../vim/event/VmEvent.rst


vim.event.VmUpgradeCompleteEvent
================================
  This event records the successful completion of an upgrade operation.
:extends: vim.event.VmEvent_

Attributes:
    version (`str`_):

       The version of the agent.
